﻿body {
    margin: 0px;
}

div {
    background-repeat: no-repeat;
}

.raw_image {
    width: 100%;
    height: 100%;
}

.preload {
    display: none;
}
#main_container {
}

.form_sketch {
    border-color: transparent;
    background-color: transparent;
}

.u0_normal {
    background-image: url('../Home_files/u0_normal.png');
}

.u0_container {
    position:absolute;
    left:130px;
    top:94px;
    width:600px;
    height:80px;
}

#u0_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:606px;
    height:86px;
}

.u1 {
    position:absolute;
    left:2px;
    top:32px;
    width:596px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u2 {
    position:absolute;
    left:150px;
    top:132px;
    width:440px;
    height:25px;
    ;
    ;
    text-align: left;;
    font-family:'Arial';
    font-size: 13px;
    color:#000000;
    font-style:normal;
    font-weight:normal;
    text-decoration:none;
    
}

.u3_normal {
    background-image: url('../Home_files/u3_normal.png');
}

.u3_container {
    position:absolute;
    left:600px;
    top:132px;
    width:80px;
    height:25px;
}

#u3_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:86px;
    height:31px;
}

.u4 {
    position:absolute;
    left:2px;
    top:4px;
    width:76px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u5 {
    position:absolute;
    left:130px;
    top:47px;
    width:330px;
    height:34px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u6_normal {
    background-image: url('../Home_files/u6_normal.png');
}

.u6_container {
    position:absolute;
    left:130px;
    top:229px;
    width:600px;
    height:155px;
}

#u6_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:606px;
    height:161px;
}

.u7 {
    position:absolute;
    left:2px;
    top:70px;
    width:596px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u8 {
    position:absolute;
    left:139px;
    top:236px;
    width:91px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u9 {
    position:absolute;
    left:248px;
    top:749px;
    width:100px;
    height:13px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u10 {
    position:absolute;
    left:461px;
    top:749px;
    width:75px;
    height:13px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u11 {
    position:absolute;
    left:355px;
    top:748px;
    width:94px;
    height:13px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u12 {
    position:absolute;
    left:248px;
    top:762px;
    width:69px;
    height:13px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u13 {
    position:absolute;
    left:339px;
    top:762px;
    width:299px;
    height:13px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u14 {
    position:absolute;
    left:307px;
    top:762px;
    width:29px;
    height:13px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u15_line {
    background-image: url('../Footer_files/separator1_u15_line.png');
}

.u15_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:40px;
}

.u15 {
    position:absolute;
    left:237px;
    top:740px;
    width:10px;
    height:40px;
    
}

.u16_line {
    background-image: url('../Footer_files/separator2_u16_line.png');
}

.u16_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:11px;
}

.u16 {
    position:absolute;
    left:344px;
    top:748px;
    width:10px;
    height:11px;
    
}

.u17_line {
    background-image: url('../Footer_files/separator3_u17_line.png');
}

.u17_line {
    position:absolute;
    left:4px;
    top:0px;
    width:3px;
    height:11px;
}

.u17 {
    position:absolute;
    left:449px;
    top:748px;
    width:10px;
    height:11px;
    
}

.u18_normal {
    background-image: url('../Footer_files/lexisnexis_logo_u18_normal.png');
}

.u18_container {
    position:absolute;
    left:130px;
    top:740px;
    width:109px;
    height:30px;
}

#u18_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:115px;
    height:36px;
}

.u19 {
    position:absolute;
    left:2px;
    top:7px;
    width:105px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u21 {
    position:absolute;
    left:230px;
    top:237px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u22 {
    position:absolute;
    left:139px;
    top:262px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u23 {
    position:absolute;
    left:138px;
    top:279px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u24 {
    position:absolute;
    left:138px;
    top:296px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u25 {
    position:absolute;
    left:139px;
    top:313px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u26 {
    position:absolute;
    left:139px;
    top:333px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u27 {
    position:absolute;
    left:419px;
    top:262px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u28 {
    position:absolute;
    left:418px;
    top:279px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u29 {
    position:absolute;
    left:418px;
    top:296px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u30 {
    position:absolute;
    left:419px;
    top:313px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u31 {
    position:absolute;
    left:419px;
    top:333px;
    width:241px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

#u32 {
    position:absolute;
    left:140px;
    top:160px;
    width:581px;
    height:201px;
    overflow:hidden;
}

#pd0u32 {
    position:absolute;
    left:0px;
    top:0px;
    width:581px;
    height:201px;
    
}

.u33_normal {
    background-image: url('../Home_files/u33_normal.png');
}

.u33_container {
    position:absolute;
    left:0px;
    top:0px;
    width:600px;
    height:200px;
}

#u33_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:606px;
    height:206px;
}

.u34 {
    position:absolute;
    left:2px;
    top:92px;
    width:596px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u35 {
    position:absolute;
    left:240px;
    top:31px;
    width:122px;
    height:22px;
    ;
    ;
    ;
    font-family:'Arial';
    font-size: 13px;
    color:#000000;
    font-style:normal;
    font-weight:normal;
    text-decoration:none;
    
}

.u36 {
    position:absolute;
    left:240px;
    top:10px;
    width:29px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u38 {
    position:absolute;
    left:16px;
    top:0px;
    width:142px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u40 {
    position:absolute;
    left:16px;
    top:0px;
    width:142px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u42 {
    position:absolute;
    left:16px;
    top:0px;
    width:142px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u44 {
    position:absolute;
    left:16px;
    top:0px;
    width:142px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u46 {
    position:absolute;
    left:16px;
    top:0px;
    width:142px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u48 {
    position:absolute;
    left:16px;
    top:0px;
    width:142px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u49 {
    position:absolute;
    left:10px;
    top:10px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.columnLine 
{
	border-left-color:Black;
    border-left-style:solid;
    border-left-width:thin;
	margin-top:5px;
	margin-left:3px;       
    width:3px;
    height:120px;
}
.rowLine 
{	
	margin-top:5px;
	margin-left:10px;           
    height:3px;
    width:620px;
    border-bottom-color:Black;
    border-bottom-style:solid;
    border-bottom-width:thin;
}
#u51 {
    position:absolute;
    left:130px;
    top:174px;
    width:601px;
    height:31px;
    overflow:hidden;
}

#pd1u51 {
    position:absolute;
    left:0px;
    top:0px;
    width:601px;
    height:31px;
    
}

.u52_normal {
    background-image: url('../Home_files/u52_normal.png');
}

.u52_container {
    position:absolute;
    left:0px;
    top:0px;
    width:600px;
    height:30px;
}

#u52_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:606px;
    height:36px;
}

.u53 {
    position:absolute;
    left:2px;
    top:7px;
    width:596px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u54 {
    position:absolute;
    left:10px;
    top:9px;
    width:70px;
    height:14px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

#pd0u51 {
    position:absolute;
    left:0px;
    top:0px;
    width:601px;
    height:31px;
    
}

.u55_normal {
    background-image: url('../Home_files/u52_normal.png');
}

.u55_container {
    position:absolute;
    left:0px;
    top:0px;
    width:600px;
    height:30px;
}

#u55_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:606px;
    height:36px;
}

.u56 {
    position:absolute;
    left:2px;
    top:7px;
    width:596px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u57 {
    position:absolute;
    left:10px;
    top:9px;
    width:70px;
    height:14px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u58 {
    position:absolute;
    left:150px;
    top:106px;
    width:190px;
    height:19px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u59_normal {
    background-image: url('../Home_files/u59_normal.png');
}

.u59_container {
    position:absolute;
    left:120px;
    top:0px;
    width:610px;
    height:30px;
}

#u59_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:616px;
    height:36px;
}

.u60 {
    position:absolute;
    left:2px;
    top:7px;
    width:606px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u61 {
    position:absolute;
    left:560px;
    top:8px;
    width:150px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u62 {
    position:absolute;
    left:535px;
    top:69px;
    width:190px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u63_normal {
    background-image: url('../Home_files/u63_normal.png');
}

.u63_container {
    position:absolute;
    left:0px;
    top:50px;
    width:90px;
    height:370px;
}

#u63_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:96px;
    height:376px;
}

.u64 {
    position:absolute;
    left:2px;
    top:177px;
    width:86px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u65_normal {
    background-image: url('../Home_files/u65_normal.png');
}

.u65_container {
    position:absolute;
    left:0px;
    top:232px;
    width:90px;
    height:86px;
}

#u65_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:96px;
    height:92px;
}

.u66 {
    position:absolute;
    left:2px;
    top:27px;
    width:86px;
    height:32px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u67_normal {
    background-image: url('../Home_files/u65_normal.png');
}

.u67_container {
    position:absolute;
    left:0px;
    top:318px;
    width:90px;
    height:86px;
}

#u67_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:96px;
    height:92px;
}

.u68 {
    position:absolute;
    left:2px;
    top:27px;
    width:86px;
    height:32px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u69_normal {
    background-image: url('../Home_files/u65_normal.png');
}

.u69_container {
    position:absolute;
    left:0px;
    top:146px;
    width:90px;
    height:86px;
}

#u69_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:96px;
    height:92px;
}

.u70 {
    position:absolute;
    left:2px;
    top:27px;
    width:86px;
    height:32px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u71_normal {
    background-image: url('../Home_files/u65_normal.png');
}

.u71_container {
    position:absolute;
    left:0px;
    top:60px;
    width:90px;
    height:86px;
}

#u71_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:96px;
    height:92px;
}

.u72 {
    position:absolute;
    left:2px;
    top:35px;
    width:86px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

.u73_normal {
    background-image: url('../Home_files/u73_normal.png');
}

.u73_container {
    position:absolute;
    left:76px;
    top:220px;
    width:60px;
    height:30px;-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);

}

#u73_img {
    position:absolute;
    left:-3px;
    top:-3px;
    width:66px;
    height:36px;
}

.u74 {
    position:absolute;
    left:2px;
    top:7px;
    width:56px;
    height:16px;
    ;
    ;
    ;
    font-family:Arial;
    text-align:left;
    word-wrap:break-word;
}

